@font-face {
    font-family: "vazir";
    src: url(fonts/Vazir.ttf);
   }
   @font-face {
    font-family: "arabic";
    src: url(fonts/AdobeArabic-Regular.otf);
   }   
 *{
     box-sizing: border-box;
 }  
 html{
     box-sizing: border-box;
     font-family: "vazir";
 }
 body header{ 
     text-align: center;
     font-size: 30px;
     font-family: "arabic";
 }
 header p.image{
     height: auto;
     margin: 20px;
     line-height: 15px;
 }
 header p.text{
     margin:10px;
 }
 header p.text .fas{
    font-size: 30px;

 }
 div.responsive-menu{
     background-color: #f26447;
     color: white;
     font-family: "arabic";
     padding: 10px 30px;
     width: 100%;
     position: fixed;
     z-index:10;
     left: 100%;
     top: 0px;
     margin: 0px auto;
     
     
 }
 div.responsive-menu p.close{
     text-align: left; 
     font-size: 30px;
 }
 header p.image img{
     width: 120px;
     height: 120px;
     margin: 0px auto;
     border-radius: 50%;
 }
 p.borderline{
     border-width: 1px 0px 0px 0px;
     border-style:dotted;
     border-color:red;
     width:90%;
     margin:0px auto;
     height: 2px;
 }
 div.aboutme{
     clear: both;
 }
 div.aboutme p.text{
     padding: 20px;
     direction: rtl;
     text-align: justify;
     margin-top: 24px;
     clear: both;
     font-size:14px;
 }
 div.wide-menu{
     margin-bottom: 30px;
 }
 div.wide-menu span{
     padding: 10px;;
 }
 div.myworks{
     margin-top: 20px;;
 }
 div.myworks div{
     background-repeat: no-repeat;
     background-position: center;
     background-size: cover;
 }
 div.green{
     background-image: url(images/1.png);
 }
 div.black{
     background-image: url(images/2.png);

 }
 div.red{
     background-image: url(images/15.png);
 }
 div.blue{
     background-image: url(images/8.png);

 }
 footer div.subscribe{
     width:80%;
     background-color: black;
     color: white;
     margin: 20px auto;
     font-family: "vazir";
     text-align: center;
     padding: 48px;
     font-size: 24px;
 }
 div.subscribe h3{
    color:#f26447;
    font-size: 40px;
    padding-bottom: 20px;
    margin: 0px;
 }
 form{
     margin: 20px;
 }
 input[type=text]{
     width: 288px;
     height: 40px;
     border:0px;
     padding: 0px;
 }
 input[type=submit]{
    width: 120px;
    height: 40px;
    background-color:#f26447 ;
    color: white;
    border:0px;
    padding: 0px;
    font-family: "vazir";
    font-size: 16px;
}
p.copyright{
    text-align: center;
    font-size: 16px;
}
p.social{
    text-align: center;
    font-size: 40px;
    margin: 16px;
    
}
p.social a{
    color: black;
}
p.social a:visited{
    color: black;
}
p.social a:hover{
    color: black;
}
p.social a:active{
    color: black;
}

 @media screen and (min-width: 750px){
    p.borderline.top,i.fas.fa-bars{
        display: none;
    }
    header p.image img{
        margin-top: 50px;;
    }
 }
 @media screen and (max-width: 749px){
     div.wide-menu{
         display: none;
     }
 }
@media screen and (max-width: 584px){
    footer{
        margin-top: 20px;
    }
    footer div.subscribe{
        width: 100%;
        margin: 0px;
        padding: 0px;
    }
    footer input[type="text"]{
        width: 90%;
        margin-bottom: 10px;
    }
    footer input[type="submit"]{
        margin-bottom: 10px;
    }
} 
@media screen and (min-width:600px){
    div.aboutme p.text{
        font-size:3vw ;
    } 
}
@media screen and (min-width:820px){
    div.aboutme{
        overflow-y: auto;
    }
    div.aboutme p.text{
        font-size:24px ;
        display:table;
        width: 800px;
        margin: 24px auto;

    } 
}